@charset "UTF-8";
/* mixin
========================================================= */
#main_img{
	width: 100%;

    position: relative;
    height: calc(100% - 71.5px);
    height: calc(100vh - 103px);
    min-height: 250px;
    max-height: 400px;
}

#main_img img{

    object-position: center bottom;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    bottom: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
  height: calc(100% - 71.5px);
}
@media (max-width: 767px) {
	#main_img {
		 height: auto;
	}
	#main_img img{
		top: 0;
		height: auto;
		}
   #power-01 {
      margin-top: 45px; 
	} 

}

#cargo-01 {
  margin: 60px auto 0; 
}
@media (max-width: 767px) {


}
#cargo-02{
	margin-bottom: 150px;
}

#cargo-02 p{
	text-align: center;
		max-width: 90%;
	margin: 0 auto 50px auto;
}
#cargo-02 img{
	margin: auto;
}

@media (max-width: 767px) {
	#cargo-02{
	margin-bottom: 10px;
}
	#cargo-02 ul{
		width: 90%;
		display: block;
	}
	#cargo-02 ul li{
		width: 100%;
		margin-bottom: 10px;
	}
	#cargo-02 p{
		width: 90%;
		margin: auto;
	}
}


  #cargo-03 .container {
    max-width: 863px;
    box-sizing: content-box;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px; 

}

#cargo-03 ul{
	display: -webkit-flex;
    display: flex;
}
#cargo-03 li{
	width: 50%;
}


@media (max-width: 767px) {
#cargo-03 ul{
	
    display: block;
}
	#cargo-03 li{
	width: 100%;
}
	#cargo-03 li figure{
	text-align: center;
}

}



#cargo-04{
	text-align: center;
	margin-top: 80px;
	
}
@media (max-width: 767px) {
	
	#cargo-04{
		width: 80%;
		margin: auto;
			margin-top: 80px;
	}
}

